name = "Auth Me"
filename = "authme-mc1.18.1-2.2.0.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/yjgIrBjZ/versions/2.2.0/authme-mc1.18.1-2.2.0.jar"
hash-format = "sha1"
hash = "4d4ec666de314c77b76288601b34f52e2e9951bd"

[update]
[update.modrinth]
mod-id = "yjgIrBjZ"
version = "2OcMrFH7"
